version: 0.1.36
files:
  - url: TeamON-Desktop-win-x64-0.1.36-87c6822eb2f8.exe
    sha512: b8drYgUcwhJ9KyZOBl98/MusERMbJivCM/ggYFrNT46uZ25S1DJDFftpM3862J7vqXDROOS12W7kSfpYYWVq8A==
    size: 88710692
path: TeamON-Desktop-win-x64-0.1.36-87c6822eb2f8.exe
sha512: b8drYgUcwhJ9KyZOBl98/MusERMbJivCM/ggYFrNT46uZ25S1DJDFftpM3862J7vqXDROOS12W7kSfpYYWVq8A==
releaseDate: '2026-07-09T11:21:18.064Z'
